| Version: 3.0.5

- Main Page
- Related Pages
- Categories
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

All Classes Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Modules Pages
Here is a list of all class members with links to the classes they belong to:

### - n -

- name : wxAuiPaneInfo
- Name() : wxAuiPaneInfo , wxConfigPathChanger
- name : wxHtmlHelpDataItem
- Name_Abbr : wxDateTime
- Name_Full : wxDateTime
- NameFlags : wxDateTime
- Navigate() : wxAccessible , wxWindow
- NavigateIn() : wxWindow
- Neg() : wxDateSpan , wxTimeSpan
- Negate() : wxDateSpan , wxTimeSpan
- New() : wxFont , wxWebView
- NewCloseButton() : wxBitmapButton
- NewControlId() : wxWindow
- NewEntry() : wxArchiveClassFactory
- NewFromPNGData() : wxBitmap
- Newline() : wxRichTextCtrl
- NewLine() : wxStyledTextCtrl
- NewStream() : wxArchiveClassFactory , wxFilterClassFactory
- Next() : wxHashTable , wxPGVIterator , wxPropertyGridIteratorBase
- NO_IMAGE : wxBookCtrlBase , wxTreeListCtrl , wxWithImages
- NONE : wxFTP
- Normalize() : wxFileName , wxPoint2DDouble , wxPoint2DInt
- Notify() : wxSocketBase , wxTimer
- NotifyEvent() : wxAccessible
- Nov : wxDateTime
- Now() : wxDateTime
- npos : wxString
- Nth() : wxList< T >
- NullList() : wxVariant
- NUM_CUSTOM : wxColourData
- Number() : wxList< T >
- NumberList() : wxRichTextCtrl , wxRichTextParagraphLayoutBox
- NumericType : wxNumericPropertyValidator
- NZDT : wxDateTime
- NZST : wxDateTime
- wxNativeFontInfo() : wxNativeFontInfo
- wxNavigationEnabled() : wxNavigationEnabled< W >
- wxNavigationKeyEvent() : wxNavigationKeyEvent
- wxNavigationKeyEventFlags : wxNavigationKeyEvent
- wxNotebook() : wxNotebook
- wxNotificationMessage() : wxNotificationMessage
- wxNotifyEvent() : wxNotifyEvent
- wxNumberEntryDialog() : wxNumberEntryDialog
- wxNumericPropertyValidator() : wxNumericPropertyValidator